Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0780

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0780
Last Modified 09 Sep 2008 08:35:38
Published 18 Nov 1998 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0780

Summary

KDE klock allows local users to kill arbitrary processes by specifying an arbitrary PID in the .kss.pid file.

Vulnerable Systems

Operating System

  • Freebsd 6.2

  • Kde 1.0

  • Linux Kernel 2.6.20.1


References

BUGTRAQ - 19981118 Multiple KDE security vulnerabilities (root compromise)


Last Updated: 27 May 2016 10:35:07